Bug 1297484 - Adding CDS fails due to mismatch in machine address and address in certificate
Adding CDS fails due to mismatch in machine address and address in certificate
Status: CLOSED WORKSFORME
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: RHUA (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: RHUI Bug List
Radek Bíba
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 10:54 EST by Vratislav Hutsky
Modified: 2017-01-11 05:39 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-11 05:39:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Radek Bíba 2016-08-03 10:12:15 EDT
FWIW, I didn't run into this problem with RHEL 6.8 ISO 20160727 on NFS.

Note You need to log in before you can comment on or make changes to this bug.